.image-container{
    object-fit: cover;
    overflow: hidden;
    max-height:60vh;
    display: flex;
}

.image-container img{
    width: 100%;
    height: 100%;
}

/* event pages */
.banner-image-container{
    width:100vw;
}

.banner-image-container img{
    width: 100%;
    overflow: hidden; 
    object-fit: contain;
}

.form-event-container{
    width:100%
}

/* event detail pages */
.event-detail-container{
    max-height:auto;
}

.event-detail-info{
    width: 24vw;
    max-height: 100%;
}
.event-detail-info img{
    max-width: 100%;
    max-height:100%;
    border-radius:20px;
    overflow : hidden;
    object-fit: cover;
}

.event-additional-info{
    width: 58vw;
}

.event-host{
    width: 24vw;
}

.event-host h6 {
    padding:3%;
    margin-left:6%;
}

.event-team-join{
    width: 58vw;
    margin-right: 1vw
}